/**
 * @file
 * @brief Global STM32 HAL initialization.
 */
#ifndef STA_CORE_STM32_INIT_HPP
#define STA_CORE_STM32_INIT_HPP


namespace sta
{
	/**
	 * @brief Initialize global HAL objects.
	 *
	 * @ingroup stm32
	 */
	void initHAL();
} // namespace sta


#endif // STA_CORE_STM32_INIT_HPP
